
Digitale Infrastruktur - Task / Tâche #1052

Emailacount mit Piraten.partei.ch

27 April 2011 14:49 - 1stdrako

Status: Closed Start date: 27 April 2011

Priority: High Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Hallo

Als Stammtischleiter Thun, Kt Bern

benötige ich eine offizielle E-Mail mit piratenpartei.ch Endung, da ich ansonsten alle Einladungen, Material und anderes auf die

private Mail erhalt.

Ich bitte euch diese so rasch als möglich zu erstellen.

Mit freundlichen Grüssen

Michael Friederich

History

#1 - 27 April 2011 15:49 - Anonymous

- Status changed from New to 4

Um die Adresse einrichten zu können brauche ich deine Nicht-Piraten-Adresse.

#2 - 04 May 2011 09:51 - 1stdrako

Meine Nicht Piratenadresse lautet

michael.friederich@gmail.com

mfg

Michael

#3 - 05 May 2011 04:04 - Anonymous

- Status changed from 4 to 3

- % Done changed from 0 to 100

Ist eingerichtet.

#4 - 05 May 2011 04:04 - Anonymous

- Status changed from 3 to Closed
